.cover {
	padding-bottom: 24%;
	position: relative;
	
	margin-top: 85px;
}

.cover-slick {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
}

.cover-slick div {
	height: 100%;
	background-size: 100%;
	background-position: center;
}


.cover-content {
	position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
	z-index: 99;
	text-align: center;
	
	max-width: 600px;
	margin-top: -60px;
}

.cover-content h1 {
	margin-bottom: 1rem;
}

.cover-content h1 > span {
	background: rgba(3,25,48,.9);
	color: #fff;
}

.cover-content h1 > span > span {
	color: #fffc00;
}

.cover-content p {
	margin: 0;
}

.cover-content .text {
	background: rgba(204,211,223,.8);
	padding: 1rem;
	color: #333;
	display: inline-block;
}

/**/

video {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
	transition: 1s opacity;
	object-fit: cover;
}

/**/

/*
.idx-bg {
	background: url(images/idx-bg.jpg);
	background-size: cover;
}
*/

/**/

.services {
	
	/*background: url(images/services-bg.jpg);
	background-size: cover;*/
	
	background: #f5f5f5;
	
	padding: 1rem 0;
}

.services-items {
	max-width: 906px;
    margin: 0 auto;
}
.services-items > div {
	width: 20%;
	float: right;
}

@media (max-width: 767px) {
	.services-items > div {
		width: 50%;
	}
}

.service {
	text-align: center;
	display: block;
	padding: 1rem;
	
	font-size: 1.2rem;
	line-height: 1.2rem;
	color: #000;
}

.service:hover {
	background: #fff;
	box-shadow: 0 0 15px rgba(0,0,0,0.1);
	transform: scale(1.1);
}


.service .icon {
	height: 90px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.service .icon img {
	display: block;
	margin: 0 auto;
}

.service figcaption {
	min-height: 40px;
}

/**/


@media (min-width: 1200px) {
	.articles {
		padding: 3rem 2rem;
	}
}
@media (max-width: 1199px) {
	.articles {
		padding: 2rem 0;
	}
}

.article {
	display: block;
	background: #fff;
	color: #000;
	box-shadow: 0 0 15px rgba(0,0,0,0.1);
	position: relative;
	margin-bottom: 30px;
	border-radius: .75rem;
	overflow: hidden;
	margin: 1rem;
}
.article img {
	display: block;
	width: 100%;
}
.article .info {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	padding: 1rem;
	padding-top: 3rem;
	
	background: rgb(0,0,0);
	background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
	
	color: #fff;
	text-align: center;
}
.article h3 {
	font-size: 1.2rem;
	margin: 0;
	font-weight: 400;
}

.article .date {
	padding-bottom: 100%;
    position: relative;
	
    /*background: rgb(206 189 111);
    background: linear-gradient(45deg, rgb(246 183 77) 0%, rgb(160 183 132) 50%, rgb(121 204 200) 100%);*/
	background-size: cover;
}

.article .date > div {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	
	font-size: 3rem;
	color: #fff;
	text-align: center;
	font-weight: bold;
}
.article .date > div > span:nth-child(2) {
	font-size: 1.5rem;
	display: block;
}

.read-more {
	margin-top: 1rem;
	margin-left: 2rem;
	background: #fff;
	display: inline-block;
	border-radius: .5rem;
	padding: .25rem .75rem;
	font-weight: bold;
	color: inherit;
	border: 1px solid #ddd;
	
}

/**/

.articles h2, .events h2 {
	width: fit-content;
	background: #46afd4;
	
	color: #fff;
	padding: .5rem 1.5rem;
	border-radius: .75rem;
	font-weight: bold;
	font-size: 1.3rem;
	
	margin-bottom: 1rem;
	margin-right: 2rem;
}

@media (max-width: 991px) {
	.articles h2, .events h2 {
		margin-right: 1rem;
	}
}

.events h2 {
	background: #46afd4;
}


@media (min-width: 1200px) {
	.articles-slick, .events-slick {
		padding: 0 1rem;
	}
}



.events .date {
	color: #c64a8e;
	font-weight: 500;
}
.events .location {
	color: #145d8b;
	font-weight: 500;
}




/* News * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.news {
	padding: .5rem;
	background: #0072bb;
	color: #fff;
	position: relative;
}

@media (min-width: 992px) {
	.news .breaking-news-ticker .bn-news {
		padding-right: 90px;
	}
}


.news a.newsletter-btn {
	background: #189dc6;
	color: #fff;
	border-radius: 2rem;
	padding: .4rem 1.5rem;
	font-size: 1.4rem;
	font-weight: bold;
}

@media (min-width: 992px) {
	.news a.newsletter-btn {
		position: absolute;
		left: 0;
		top: 0;
		border-radius: 0 2rem 2rem 0;
	}
}
@media (max-width: 991px) {
	.news a.newsletter-btn {
		margin: 1rem;
		margin-top: 1rem;
		text-align: center;
	}
}

.news .content {
    position: relative;
}

@media (min-width: 992px) {
	.news .content {
		margin: 0 2rem;
	}
}

@media (max-width: 991px) {
	
	.news  {
		padding: 1rem 0;
	}
	
	.news .breaking-news-ticker {
		padding-top: 42px;
		height: 80px !important;
	}
	
	.news .bn-news {
		top: 42px;
		width: 100%;
	}
	
	.news .bn-controls {
		position: absolute;
		top: 0;
		left: 0;
	}
}

.news .buttons {
    position: absolute;
    top: 1.9rem;
    left: 1.9rem;
}

.news a {
	color: #000;
	display: block;
}

@media (min-width: 768px) {
	.news a {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
}

.news h2 {
	background: rgba(255,255,255,0.1);
    color: #feffba;
    font-size: 1.2rem;
    font-weight: bold;
    position: absolute;
    top: 0;
    right: 0;
    padding: .219rem .75rem;
    margin: 0;
    border-radius: .5rem;
    z-index: 5;
}

.news h2 a {
	color: inherit;
}

@media (max-width: 991px) {
	.news h2 {
		
	}
}

.bn-news ul li a {
	font-size: 1.2rem;
    line-height: 1.2rem;
    padding: .36rem 0;
    color: inherit;
}

.bn-news ul li a:hover {
	color: #feffba;
}

.bn-effect-scroll .bn-news ul li {
	padding: 0 1rem;
}

.news .date {
	font-weight: bold;
}

.news .date:after {
	content: ' | ';
	margin: 0 10px;
}

.news-toggle {
	width: 26px;
	height: 26px;
	border: 1px solid #fff;
	border-radius: 50%;
	background: #111;
	color: #fff;
	background: none;
	font-size: 14px;
}

.bn-controls {
	left: 0;
	right: auto;
}

.bn-controls button {
	border: 0;
	width: 30px;
	height: 30px;
	border-radius: .5rem;
	background: rgba(255,255,255,0.1);
	color: #feffba;
	padding: 0;
	margin-right: 5px;
}

.bn-arrow {
    top: -1px;
}

.bn-pause::before, .bn-pause::after {
    background-color: #fff;
}
.bn-play::after {
    border-left-color: #fff;
}

.bn-controls button:hover {
    background-color: #111;
	color: #fff;
	box-shadow: 0 0 5px rgb(255 255 0 / 90%);
}


/**/

.centered-banner {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
}


/**/

@media (min-width: 992px) {
	.contact-btn {
		position: fixed;
		bottom: 30px;
		left: 30px;
	}
}

/**/

.slick-prev:before, .slick-next:before {
    background: #0072bb;
    padding: 0.5rem;
}